Skip to main content

Documentation Index

Fetch the complete documentation index at: https://mind-e.co/docs/llms.txt

Use this file to discover all available pages before exploring further.

Endpoint

GET /credits/summary

Authentication

Required.

Query parameters

days
number
Number of days to include. Default: 30.

Response

success
boolean
summary
object
byAgent
array
Per-agent breakdown: agentId, agentName, agentCategory, totalCredits, chatCredits, ttsCredits, messageCount.
byFeature
array
Per-feature breakdown: feature, totalCredits, count.
bySource
array
Per-source breakdown: source (playground, widget, api, etc.), totalCredits, count.
dailyUsage
array
Daily credit usage: date (YYYY-MM-DD) and credits.

Example

curl "https://api.mind-e.co/credits/summary?days=7" \
  -H "Authorization: Bearer sk_live_your_key_here"